Affected packages

Packages affected by mesa-vulkan-drivers upgrade from 20.2.0~rc2-1.fc33 to 20.2.0~rc4-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
psi build None 2 months ago
kvirc build None 2 months ago
freecad build None 2 months ago
vtk build None 2 months ago
deepin-draw build None 2 months ago
deepin-picker build None 2 months ago
aseman-qt-tools build None 2 months ago
deepin-screenshot build None 2 months ago
deepin-system-monitor build None 2 months ago
deepin-image-viewer build None 2 months ago
cockatrice build None 2 months ago
gap-pkg-hap build None 2 months ago
deepin-dock build None 2 months ago
deepin-control-center build None 2 months ago
deepin-session-ui build None 2 months ago
libvirt build None 2 months ago
plplot build None 2 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by mesa-vulkan-drivers upgrade from 20.2.0~rc2-1.fc33 to 20.2.0~rc4-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.